Katello - Bug #23906

New subscriptions page polling causes a re-render even when nothing changed

06/12/2018 02:04 PM - Amir Fefer

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Web Ul
Target version: Katello 3.7.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/744
0
Description

Associated revisions

Revision 1fbe855f - 06/13/2018 01:45 PM - vagrant

Fixes #23906 - Fix react re-render after tasks polling

History

#1 - 06/12/2018 02:51 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/Katello/katello/pull/7440 added

#2 - 06/13/2018 02:01 PM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|1fbe855fbd760350cd5bb91b471a43388b05de7e.

#3 - 06/13/2018 05:40 PM - Justin Sherrill

- translation missing: en.field_release set to 338

05/17/2024

1/1



https://projects.theforeman.org/projects/katello/repository/katello/revisions/1fbe855fbd760350cd5bb91b471a43388b05de7e
http://www.tcpdf.org

